[Desktop Entry]
X-SuSE-translate=true
X-SuSE-DocTeamID=ycc_answering_machine
Type=Application
Categories=Qt;X-SuSE-YaST;X-SuSE-YaST-Network;

X-KDE-ModuleType=Library
X-KDE-RootOnly=true
X-KDE-HasReadOnlyMode=true
X-KDE-Library=yast2
X-SuSE-YaST-Call=answering_machine

X-SuSE-YaST-Group=Network
X-SuSE-YaST-Argument=
X-SuSE-YaST-RootOnly=true
X-SuSE-YaST-AutoInst=
X-SuSE-YaST-Geometry=
X-SuSE-YaST-SortKey=
X-SuSE-YaST-AutoInstResource=

Icon=answering-machine
Exec=/sbin/yast2 answering_machine 

Name=Phone Answering Machine
GenericName=Set up phone answering machine
Name[cs]=Telefonní záznamník
GenericName[cs]=Nastavit telefonní záznamník
Name[de]=Anrufbeantworter
GenericName[de]=Anrufbeantworter einrichten
Name[es]=Contestador automático
GenericName[es]=Configurar contestador automático
Name[hu]=Üzenetrögzítő
GenericName[hu]=Állítson be üzenetrögzítőt
Name[it]=Segreteria telefonica
GenericName[it]=Impostare la segreteria telefonica
Name[ko]=전화응답 시스템
GenericName[ko]=전화응답 시스템을 설정하세요.
Name[nl]=Telefoon antwoordapparaat
GenericName[nl]=Telefoon antwoordapparaat instelling
Name[pt]=Máquina de Atender Telefone
GenericName[pt]=Configurar máquina de atender telefone
Name[sk]=Telefónny odkazovač
GenericName[sk]=Nastavenie telefónneho odkazovača
Name[sv]=Telefonsvarare
GenericName[sv]=Ställ in telefonsvarare
Name[el]=Αυτόματος Τηλεφωνητής
GenericName[el]=Εγκατάσταση Αυτόματου τηλεφωνητή
Name[fr]=Répondeur téléphonique
GenericName[fr]=Configurer le répondeur téléphonique
Name[ja]=留守番電話
GenericName[ja]=留守番電話の設定
Name[lt]=Telefono autoatsakovas
GenericName[lt]=Konfigūruoti autoatsakovą
Name[sl]=Telefonska tajnica
GenericName[sl]=Nastavi telefonsko tajnico
Name[tr]=Telesekreter
GenericName[tr]=Telesekreteri kur

Name[bg]=Name(answering_machine.desktop): Система за отговаряне на телефонни обаждания
GenericName[bg]=GenericName(answering_machine.desktop): Настройване на системата за отговаряне на телефонни обаждания
Name[nb]=Telefonsvarer
GenericName[nb]=Sett opp en telefonsvarer
Name[pl]=Automatyczna sekretarka
GenericName[pl]=Konfiguracja automatycznej sekretarki
Name[pt_BR]=Secretária Eletrônica
GenericName[pt_BR]=Configurar secretária eletrônica
Name[zh_CN]=电话应答机
GenericName[zh_CN]=设置电话应答机
Name[zh_TW]=電話答錄機
GenericName[zh_TW]=設定電話答錄機
